spring.datasource.url=jdbc:mysql://localhost:3306/db_microservicio_log
spring.datasource.username=root
spring.datasource.password=Univalle_2000
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL8Dialect
spring.jpa.generate-ddl=true
logging.level.hibernate.SQL=debug
server.port=8101
